<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vcarecityPD xmlns:ns2="http://www.example.org/GolfCountryClub">
    <ProtocolName>消防监控协议</ProtocolName>
    <ProtocolNo>1</ProtocolNo>
    <ProtocolStartSymbol>7e7e7e</ProtocolStartSymbol>
    <ProtocolStartSymbolLen>3</ProtocolStartSymbolLen>
    <TAddress Len="6" Name="TAddress" Seq="1" type="4"></TAddress>
    <Function Len="1" Name="Function" Seq="2" type="5"></Function>
    <DataLen Len="2" Name="DataLen" Seq="3" type="5"></DataLen>
    <DataSeq Len="1" Name="DataSeq" Seq="4" type="5"></DataSeq>
    <DataCheck Len="1" Name="DataCheck" Seq="5" type="5" val="1"></DataCheck>

    <dataItem afn="1" respAfnId="0" type="2" dir="0" status="0">
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>ret</ElementName>
            <ElementValue>0</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="1" respAfnId="0" type="2" dir="0" status="1">
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>ret</ElementName>
            <ElementValue>1</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="2" respAfnId="0" type="2" dir="0">
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>6</ElementLen>
            <ElementName>sysDate</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>3</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="4" respAfnId="0" type="2" dir="0"></dataItem>
    <dataItem afn="16" respAfnId="144" type="2" dir="0">
        <DataElement>
            <flag>519</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>520</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>513</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>771</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>770</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>517</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>514</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>515</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>516</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>773</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>518</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>769</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

       

        <DataElement>
            <flag>523</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>760</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>774</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>775</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>776</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        
        <DataElement>
            <flag>777</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>


        <DataElement>
            <flag>772</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>2</ElementLen>
            <ElementName>SN</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
        <data>
            <ElementSequence>2</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>equipmentNo</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="32" respAfnId="160" type="2" isPT="2" dir="0">
        <DataElement>
            <flag>385</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>fontLibType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>char</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>32</ElementLen>
                    <ElementName>dotArray</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>521</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>level</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>8</ElementLen>
                    <ElementName>origPass</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>8</ElementLen>
                    <ElementName>newPass</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>8</ElementLen>
                    <ElementName>reNewPass</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>512</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>reset</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>517</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>signalStrength</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>516</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>heartBeat</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>515</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>13</ElementLen>
                    <ElementName>version</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>519</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>4</ElementLen>
                    <ElementName>baudRate</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>6</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>checkMode</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>stopBit</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>dataLen</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>518</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>port</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>30</ElementLen>
                    <ElementName>ip</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>15</ElementLen>
                    <ElementName>ftpUser</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>15</ElementLen>
                    <ElementName>ftpPass</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>30</ElementLen>
                    <ElementName>fileName</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>520</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>level</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>8</ElementLen>
                    <ElementName>password</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>514</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>770</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>properties</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>773</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>dataContent</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>513</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>apn</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>30</ElementLen>
                    <ElementName>ip</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>port</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>772</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>period</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>769</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>state</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>


        
        <DataElement>
            <flag>523</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>filterPack</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>760</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>10</ElementLen>
                    <ElementName>equipmentType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>colon1</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>equipmentAddress</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>colon2</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>6</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>imeiNo</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>


        
        <DataElement>
            <flag>774</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>autoClosePower</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>775</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>powerSwitch</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>776</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>period</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>777</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>alarmUpperLimit</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>alarmLowerLimit</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>778</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>alarmReset</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        <DataElement>
            <flag>771</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>address</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>384</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>fontLibType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>char</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>dotArray</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>2</ElementLen>
            <ElementName>SN</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
        <data>
            <ElementSequence>2</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>equipmentNo</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="48" respAfnId="0" type="2" dir="0">
        <DataElement>
            <flag>1793</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1794</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1024</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1537</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1025</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        <DataElement>
            <flag>1027</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>1282</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        <DataElement>
            <flag>720</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1538</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>2</ElementLen>
            <ElementName>SN</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
        <data>
            <ElementSequence>2</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>equipmentNo</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="129" respAfnId="0" type="2" dir="1" ack="1" mq="3">
        <DataElement>
            <flag>129</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>IMEI</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>deviceId</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
    </dataItem>
    <dataItem afn="130" respAfnId="2" type="2" check="1" dir="1" ack="1" mq="1">
        <DataElement>
            <flag>130</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>20</ElementLen>
                    <ElementName>ccid</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
    </dataItem>
    <dataItem afn="131" respAfnId="0" type="2" dir="1"></dataItem>
    <dataItem afn="132" respAfnId="4" type="2" dir="1"></dataItem>
    <dataItem afn="144" respAfnId="0" type="2" dir="1" ack="1" mq="2">
        <DataElement>
            <flag>514</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>518</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>port</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>30</ElementLen>
                    <ElementName>ip</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>15</ElementLen>
                    <ElementName>ftpUser</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>15</ElementLen>
                    <ElementName>ftpPass</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>30</ElementLen>
                    <ElementName>fileName</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>515</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>13</ElementLen>
                    <ElementName>version</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>517</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>signalStrength</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>769</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>state</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>


        
        <DataElement>
            <flag>523</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>filterPack</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>760</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>10</ElementLen>
                    <ElementName>equipmentType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>colon1</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>equipmentAddress</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>colon2</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>6</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>imeiNo</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>774</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>autoClosePower</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>775</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>powerSwitch</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>


        
        <DataElement>
            <flag>776</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>period</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>777</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>alarmUpperLimit</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>alarmLowerLimit</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        <DataElement>
            <flag>513</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>apn</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>30</ElementLen>
                    <ElementName>ip</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>port</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>516</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>heartBeat</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>771</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>address</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>773</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>dataContent</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>772</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>period</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>519</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>4</ElementLen>
                    <ElementName>baudRate</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>6</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>checkMode</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>stopBit</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>dataLen</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>520</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>20</ElementLen>
                    <ElementName>alarmMode</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>770</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>properties</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>2</ElementLen>
            <ElementName>SN</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
        <data>
            <ElementSequence>2</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>equipmentNo</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="160" respAfnId="0" type="2" isPT="2" dir="1" ack="1" mq="2">
        <DataElement>
            <flag>771</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>514</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>769</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>


        
        <DataElement>
            <flag>523</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>760</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>774</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>775</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>776</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>777</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        
        <DataElement>
            <flag>778</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        <DataElement>
            <flag>770</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>773</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>385</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>520</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>519</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>772</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>513</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>512</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>518</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>384</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>516</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>ret</ElementName>
                    <ElementValue>0</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>2</ElementLen>
            <ElementName>SN</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
        <data>
            <ElementSequence>2</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>equipmentNo</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>
    <dataItem afn="176" respAfnId="48" type="2" isPT="1" dir="1" ack="1" mq="1">
        <DataElement>
            <flag>384</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>fontLibType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>char</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>16</ElementLen>
                    <ElementName>dotArray</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1793</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>indication</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>event</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>cnt</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>6</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>desc</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1794</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>indication</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>alarmFlag</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>

            </data>
        </DataElement>
        <DataElement>
            <flag>1537</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>hostModel</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>3</ElementLen>
                    <ElementName>deviceId</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>eventType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>event</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>6</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>acquisitionTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>7</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>cnt</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>8</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>desc</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>385</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>fontLibType</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>char</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>32</ElementLen>
                    <ElementName>dotArray</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>1</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1538</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>hostModel</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>rowCount</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>dataContent</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1024</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>state</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1025</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>dataContent</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>1027</flag>
            <num>1</num>
            <isPT>1</isPT>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>-1</ElementLen>
                    <ElementName>dataContent</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
            </data>
        </DataElement>
        <DataElement>
            <flag>720</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>dataCnt</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>4</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>portNo</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>5</ElementSequence>
                    <ElementLen>1</ElementLen>
                    <ElementName>event</ElementName>
                    <ElementValue>1</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementFactor>1</ElementFactor>
                    <ElementPrecision>1</ElementPrecision>
                </d1>
            </data>
        </DataElement>

        <DataElement>
            <flag>1282</flag>
            <num>1</num>
            <data>
                <d1>
                    <ElementSequence>1</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>dataType</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>2</ElementSequence>
                    <ElementLen>6</ElementLen>
                    <ElementName>dateTime</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>4</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>
                <d1>
                    <ElementSequence>3</ElementSequence>
                    <ElementLen>2</ElementLen>
                    <ElementName>alarmFlag</ElementName>
                    <ElementValue>ElementValue</ElementValue>
                    <ElementType>5</ElementType>
                    <ElementPrecision>0</ElementPrecision>
                </d1>

            </data>
        </DataElement>
        <data>
            <ElementSequence>1</ElementSequence>
            <ElementLen>2</ElementLen>
            <ElementName>SN</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
        <data>
            <ElementSequence>2</ElementSequence>
            <ElementLen>1</ElementLen>
            <ElementName>equipmentNo</ElementName>
            <ElementValue>ElementValue</ElementValue>
            <ElementType>5</ElementType>
            <ElementPrecision>0</ElementPrecision>
        </data>
    </dataItem>

</ns2:vcarecityPD>
